{
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF141414",
    "flakes": 0.74900000000000011,
    "enabled": true
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Germany",
    "paramPrefix": "NO HESI",
    "paramNumber": "",
    "paramPostfix": "69"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}